/* DSDCALEditMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogEditMasterPage" = "Modifica Pagina Mastro";
"DSDCALPageDialogInner" = "Interno:";
"DSDCALPageDialogOuter" = "Esterno:";
"DSDCALPageDialogLeft" = "Sinistra:";
"DSDCALPageDialogRight" = "Destra:";